@charset "utf-8";
/*--------------media query css------------------*/	

/*------------tablet portrait  view------*/

@media (max-width:1600px) {
	.top-bar { left: 90px; }
}
@media (max-width:1366px) {
	h3 { font-family: 'Panton SemiBold'; font-style: italic; }
	.accordion-title { padding-left: 15px; }
	.accordion-title:before { right: 15px; }
	.accordion-title:after { right: 9px; }
	.slider-banner { height: 970px; }
	.slider-curv { bottom: -36%; left: -18%; }
	.banner-content h1 { margin-left: 15px; }
	.banner-heading { margin: 102px 0 0 125px; }
	.top-bar { left: 170px; top: -80px; }
	.maintenance-sec .content-col { padding-right: 100px; }
	.maintenance-sec .content-col figure { right: 92px; }
	.pdfs-content h2 { font-family: 'Panton Bold'; font-style: italic; }
}
@media (max-width:1200px) {
	h1 { font-size: 28px; }
	#site-header .main { padding-left: 15px; padding-right: 15px; }
	nav { margin-left: 25px; }
	nav ul li { margin-left: 18px; }
	.search-icon { margin-left: 90px; }
	.year-logo { right: 33px; }
	.img-col img { margin-left: 13px; }
	.content-col { padding-left: 30px; }
	.content-img-col .content-col { width: 41%; margin-right: 2.7%; }
	.product-lists li figure { width: 145px; height: 158px; line-height: 158px; }
	.product-lists li figure:before { width: 145px; height: 158px; }
	.product-lists li figure a { padding: 4px 20px; }
	.product-lists li figure.pdf-icon a img { width: 70px; }
	.product-cont { padding-right: 5%; width: calc(100% - 185px); }
	.product-cont h2 { font-size: 26px; line-height: 30px; }
	.product-cont h3 { font-size: 22px; line-height: 28px; }
	.slider-banner { height: 875px; }
	.banner-content h1 { width: 300px; }
	.rotate-none .slider-banner { background-position: center 100px; }
	.maintenance-sec .content-col { padding: 30px 50px 30px 0; width: 49.5%; }	
	.catelogue-heading h2 { padding-left: 0; }
	.catelogue-sec h3 { padding-left: 0; }
	.sbHolder { margin-right: 0; }
}
@media (max-width:1024px) {
	nav { margin-left: 15px; }
	.logo { width: 128px; height: 36px; }
	.year-logo { width: 65px; height: 90px; right: 30px; }
	.search-icon { margin-left: 80px; }
	.searbar-menu { top: 59px; height: calc(100vh - 59px); }
	nav ul li:hover > ul { margin-top: 20px; }
	.open-searchbar .site { height: 90vh; overflow: hidden; }
}
@media (max-width:991px) {
	h2 { font-size: 40px; }
	h3 { font-size: 28px; }
	nav { float: right; }
	.year-logo { top: 0; }
	.logo { position: relative; top: 16px; }
	.small-main { padding-right: 15px; padding-left: 15px; }
	.img-col img { margin-left: 0; }
	.content-img-col .img-col { width: calc(100% + 30px); -ms-flex: 0 0 calc(100% + 30px); flex: 0 0 calc(100% + 30px); max-width: calc(100% + 30px); order: 1; margin-top: -37px; margin-bottom: 0; margin-left: -15px; margin-right: -15px; }
	.content-img-col .content-col { width: 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; order: 2; }
	.content-img-col .main { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.content-img-col .content-col h2 { margin-bottom: 25px; }
	.product-lists { padding: 0 15px; }
	.product-lists li figure { width: 110px; height: 122px; line-height: 122px; margin-right: 15px; }
	.product-lists li figure a { padding: 2px 15px; }
	.product-lists li figure.pdf-icon a img { width: auto; }
	.product-lists li figure:before { width: 110px; height: 122px; }	
	.product-cont { padding-right: 0; width: calc(100% - 135px); }
	.product-cont h2 { font-size: 22px; line-height: 26px; }
	.product-cont h3 { font-size: 20px; line-height: 26px; }
	.product-lists li figure img { height: 70px; }
	.content-img-col { padding-bottom: 45px; }
	#wpsl-search-wrap { max-width: 530px; }
	.slider-curv { bottom: -38%; left: -31%; width: 100%; }
	.slider-curv-right { width: 30%; height: 22%; bottom: -12%; right: -9%; }
	.top-bar { left: 150px; top: -55px; }
	.rotate-none .slider-banner { background-position: center center; background-size: 110%; }	
	.maintenance-sec .main { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
	.maintenance-sec .content-col { width: 100%; display: block; -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; order:2; }
	.maintenance-sec .img-col { width: calc(100% + 30px); margin-left: -15px; margin-right: -15px; -webkit-box-flex: 0; -webkit-flex: 0 0 calc(100% + 30px); -ms-flex: 0 0 calc(100% + 30px); flex: 0 0 calc(100% + 30px); max-width: calc(100% + 30px); order:1; }
	.maintenance-sec .content-col h3 { margin-bottom: 35px; }
	.catelogue-list li { width: 50%; -webkit-box-flex: 0; -webkit-flex: 0 0 50%; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
	.product-dtl-content { width: 100%; padding-left: 15px; }
	.product-dtl-content h3 { font-size: 20px; }
	.two-column-content .pdfs-list li { width: 100%; margin-bottom: 15px; }
	.suggestions-list > li ul { font-size: 24px; }
	.suggestions-list > li { margin: 0 30px; }
	.suggestions-list > li ul li { margin-bottom: 20px; }
	.searbar-menu { top: 93px; height: calc(100vh - 93px); }	
	.open-searchbar .header-rightbar form { top: -35px; }
	.search-icon:before { top: -15px; }
	.header-rightbar { clear: both; margin-top: 6px; }
	.product-lists li figure.pdf-icon img { height: 56px; }
	/*.banner-content h1 { width:  }*/

}
@media (max-width:767px) {
	h2 { font-size: 34px; }
	h1 { font-size: 26px; }
	.year-logo { display: none; }
    .menu-block { height: auto; }
    .menu-icon { display: block; }
    .logo { position: absolute; left: 15px; top: 14px; }
    .search-icon { margin-left: 15px; margin-right: 60px; }
	.enumenu_ul { display: none; position: absolute; top: 100%; left: 0; right: 0; background: #fff; text-align: center; }
	nav { float: left; }
	nav ul li { display: block; margin-left: 0; border-top: solid 1px rgba(0,0,0,0.1); }
	nav ul li a { display: block; padding: 10px 0; }
	.header-rightbar { float: none; }
	.searbar-menu { top: 57px; height: calc(100vh - 57px); overflow: auto; padding: 30px 0 1px; }
	.header-rightbar form { left: 0; }
	.header-rightbar form input[type="search"], .header-rightbar form input[type="text"] { width: 75%; text-align: center; margin: 0 auto; }
	.suggestions-list > li { width: 100%; margin: 0; }
	.img-col { width: 290px; margin: 0 auto 15px; display: block; }
	.content-col { width: 100%; padding-left: 0; }
	.foo-contact-dtl li { margin-left: 35px; }
	#site-footer .main { padding-right: 15px; padding-left: 15px; }
	.product-cont h2 { font-size: 18px; line-height: 24px; }
	.product-cont h3 { font-size: 16px; line-height: 22px; }
	.content-col .pdfs-list { margin: 0; }
	#wpsl-wrap #wpsl-stores, #wpsl-wrap #wpsl-direction-details, #wpsl-wrap #wpsl-gmap { height: 430px !important; }	
	.slider-curv { left: -68%; bottom: -31%; width: 138%; }
	.slider-curv-right { right: -16%; }
	.slider-curv-right { bottom: -14%; right: -12%; }
	.banner-content h1 { width: 260px; margin-bottom: 10px; }
	.two-column-content { width: 100%; display: block; padding-right: 0; }
	.product-heading { margin-bottom: 40px; }
	.maintenance-sec .content-col { padding-right: 0; }
	.maintenance-sec .content-col figure { right: 0; }	
	.product-dtl-img-col { width: 100%; float: none; margin-bottom: 15px; }
	.product-dtl-content-col { width: 100%; float: none; padding-left: 0; }
	.col-6 { width: 100%; float: none; }
	.product-dtl-content { height: auto !important; }
	.product-dtl-content-col { padding-top: 0; }
	.heading-main { padding-bottom: 15px; }
	.mid-container { padding: 35px 0 45px; }
	.open-searchbar .header-rightbar form { top: -19px; }
	.search-icon:before { top: 0; }
	nav ul li:hover > ul { margin-top: 0; }
	nav ul li ul { position: static; width: 100%; display: none; visibility: visible; opacity: 1; margin-top: 0; padding-bottom: 0; box-shadow: none; -webkit-transition: none;-o-transition: none;transition: none; }
	nav ul li ul li { margin-bottom: 0; }
	.search-icon:before { right: 80px; z-index: 999; }
	.search-no-results .site > .main { padding-top: 80px; padding-bottom: 140px; }

	.entry-header .entry-title { font-size: 24px; }
	body:not(.twentyseventeen-front-page) .entry-header { padding: 25px 15px 30px !important; }
	.blog .site-main > article, .archive .site-main > article, .search .site-main > article { padding-bottom: 15px; }
}
@media (max-width:640px) {
	h3 { font-size: 26px; }
	h6 { font-size: 18px; line-height: 1.3; }
	h1 { font-size: 18px; }
	.pdfs-list li { display: block; margin-bottom: 15px; width: 100%; }
	.pdfs-list li:last-child { margin-bottom: 0; width: 100%; }
	.pdfs-content { width: calc(100% - 100px); }
	.warrenty-sec p { padding-left: 0; padding-right: 0; font-size: 17px; }
	.foo-contact-dtl li { display: none; margin-left: 25px; }
	.foo-contact-dtl li:first-child { display: block; }
	.img-col { width: 260px; margin-bottom: 15px; }
	.product-lists li { width: 100%; margin-bottom: 15px; }
	.col-6 { width: 100%; float: none; padding-right: 0; }
	.mid-content-col .col-6 { padding-right: 0; }
	.suggestions-list > li ul { font-size: 22px; }
	.suggestions-list > li ul li { margin-bottom: 10px; }
	.searbar-menu h3 { margin-bottom: 20px; }
	div.country, div.state { width: 100%; display: block; margin-bottom: 3px; }
	#wpsl-search-wrap { margin-left: 15px; margin-right: 15px; width: auto; }
	.frequently-heading { padding: 30px 0 20px; }
	.frequently-heading h2 { font-size: 28px; line-height: 34px; }
	.example-img-box-main { padding-left: 0; }
	.slider-curv-right { display: none; }
	.banner-content h1 { margin-left: 0; }
	.rotate-none .slider-banner { background-position: right 300px; background-size: 130%; }
	.top-bar { left: 178px; top: -22px; }
	.catelogue-heading h2 { font-size: 24px; float: none; margin-bottom: 15px; }
	.sbHolder { width: 100% !important; }
	.foo-contact-dtl li:last-child { display: block; }	
	.foo-contact-dtl li address p a.mailto { display: none; }
	.foo-contact-dtl li:last-child a { display: inline-block; border-left: solid 1px rgba(255,255,255,0.7); padding-left: 7px; margin-left: 3px; }
	.foo-contact-dtl li:last-child br { display: none; }
	.foo-contact-dtl li:last-child a:first-child { padding-left: 0; margin-left: 0; border-left: none; }
	#wpsl-search-btn, #wpsl-search-wrap input { font-size: 13px; }
	.slider-curv { left: -64%; bottom: -40%; width: 132%; }
	.slider-curv-right { bottom: -18%; right: -12%; display: block; }
	.slick-dots { right: 15px; }

}
@media (max-width:480px) {
	h1 { font-size: 19px; margin-bottom: 28px; }
	.header-rightbar { margin-top: 60px; text-align: center; }
	.header-rightbar form { top: -70px; }
	.search-icon:before { top: -50px; }
	.search-icon { margin-right: 0; }
	.contact-form .wpcf7 label { display: block; margin-bottom: 3px; font-size: 16px; }
	.contact-form .wpcf7 .wpcf7-form-control-wrap { width: 100%; margin-bottom: 15px; }
	div.state label { padding-left: 0; }
	select { border-radius: 0; }
	.contact-form .wpcf7 button, .contact-form .wpcf7 input[type="button"], .contact-form .wpcf7 input[type="submit"] { margin-left: 0; }
	.catelogue-list li { width: 100%; -webkit-box-flex: 0; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.maintenance-sec .content-col { padding-top: 0; }
	.maintenance-sec .content-col figure { display: block; position: static; margin-top: 0; }
	.open-searchbar .header-rightbar form { top: -70px; }
	.search-icon.active:before { right: 30px; }
	.header-rightbar form input[type="search"], .header-rightbar form input[type="text"] { width: 100%; text-align: center; margin: 0 auto; padding: 0 10px; }
	.rotate-none .slider-banner { background-position: right 350px; }
	.top-bar { left: 140px; top: -22px; }	
	.banner-content h1 { margin-bottom: 15px; width: 219px; }
	.slider-curv-right { bottom: -7%; right: -19%; display: block; transform: rotate(31deg); -webkit-transform: rotate(31deg); -ms-transform: rotate(31deg); -o-transform: rotate(31deg); -moz-transform: rotate(31deg); }
	.log-a-service-form form label { display: block; margin-bottom: 3px; font-size: 16px; max-width: inherit; }
	.log-a-service-form form select, .log-a-service-form form input { width: 100%; display: block; }
	.log-a-service-form form input[type="radio"] { display: none; }
	.log-a-service-form form p { margin-bottom: 25px; }
	.log-a-service-form button, .log-a-service-form input[type="button"], .log-a-service-form input[type="submit"] { margin-left: 0; }
	

}